XLite\Model\Config:
  - name: ignore_memberships
    category: XC\CanadianTaxes
    module: XC\CanadianTaxes
  - name: addressType
    category: XC\CanadianTaxes
    module: XC\CanadianTaxes
  - name: taxableBase
    category: XC\CanadianTaxes
    module: XC\CanadianTaxes
  - name: gstRate
    category: XC\CanadianTaxes
    module: XC\CanadianTaxes
  - name: merchant_gst_number
    category: XC\CanadianTaxes
    module: XC\CanadianTaxes
